## libxcvt 0.1.1

=== debian/changelog ===
libxcvt (0.1.1-3) UNRELEASED; urgency=medium

  * update

 -- Debian X Strike Force <debian-x@lists.debian.org>  Thu, 05 May 2022 13:28:37 +0800

libxcvt (0.1.1-3) unstable; urgency=medium

  * Add a simple autopkgtest that tests the lib is working.

 -- Timo Aaltonen <tjaalton@debian.org>  Fri, 18 Feb 2022 12:49:09 +0200

libxcvt (0.1.1-2) unstable; urgency=medium

  * rules: Override dh_missing, add --fail-.missing.
  * Add libxcvt0-udeb for debian-installer. (Closes: #1005266)

 -- Timo Aaltonen <tjaalton@debian.org>  Thu, 10 Feb 2022 15:49:36 +0200

libxcvt (0.1.1-1) unstable; urgency=medium

  * Initial release (Closes: #992062)

 -- Timo Aaltonen <tjaalton@debian.org>  Mon, 08 Nov 2021 17:13:05 +0200
