=== debian/rules ===
#!/usr/bin/make -f

override_dh_missing:
	dh_missing --fail-missing

%:
	dh $@
