=== debian/tests/control ===
Tests: build-test
Depends: libxcvt-dev, build-essential, pkg-config

Test-Command: dh_auto_configure; dh_auto_build; dh_auto_test
Depends: @builddeps@
Restrictions: allow-stderr
