## libxcvt 0.1.2

=== debian/changelog ===
libxcvt (0.1.2-1) unstable; urgency=medium

  * New upstream release. (LP: #1970021)
  * tests: Drop running dh_auto_test, the package has no upstream tests.

 -- Timo Aaltonen <tjaalton@debian.org>  Mon, 25 Jul 2022 14:59:11 +0300
