=== debian/tests/control ===
Tests: build-test
Depends: libxcvt-dev, build-essential, pkg-config
