=== debian/watch ===
#git=git://anongit.freedesktop.org/xorg/lib/libX11
version=4
opts=pgpsigurlmangle=s/$/.sig/ \
https://xorg.freedesktop.org/releases/individual/lib/ libxcvt-(.*)\.tar\.xz
