## libxcvt 0.1.3

=== debian/changelog ===
libxcvt (0.1.3-1build1) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Sebastien Bacher <seb128@debian.org>  Sat, 06 Dec 2025 11:34:39 +0100

libxcvt (0.1.3-1) unstable; urgency=medium

  * New upstream release.
  * upstream: Update signing.key.asc.

 -- Timo Aaltonen <tjaalton@debian.org>  Thu, 06 Feb 2025 09:57:43 +0200
